Package picard.vcf

# Class GenotypeConcordanceSchemeFactory

java.lang.Object
picard.vcf.GenotypeConcordanceSchemeFactory

public class GenotypeConcordanceSchemeFactory extends Object
Created by kbergin on 6/19/15.

## Constructor Summary

Constructors
Constructor
Description
`GenotypeConcordanceSchemeFactory()`

## Method Summary

Modifier and Type
Method
Description
`GenotypeConcordanceScheme`
`getScheme(boolean isMissingHomRef)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GenotypeConcordanceSchemeFactory

public GenotypeConcordanceSchemeFactory()

## Method Details

### getScheme

public GenotypeConcordanceScheme getScheme(boolean isMissingHomRef)